@charset "UTF-8";
/* ============================================================

	article 共通

============================================================ */

/* -----------------------------------
	area_tag
----------------------------------- */
.article .area_tag {
	margin: 0 0 20px;
}

.article .area_tag h2 {
	color: #fff;
	font-size: 20px;
	font-size: 2.0rem;
	padding: 14px 46px;
	border-radius: 4px 4px 0 0;
	display: inline-block;
}

#news_index .area_tag h2 {
	background: #6cc414;
}

#event_index .area_tag h2 {
	background: #ffb33a;
}

#pj_index .area_tag h2 {
	background: #db3797;
}

#column_index .area_tag h2 {
	background: #25a5e6;
}

#uncategorized_index .area_tag h2 {
	background: #fff;
	color: #7b6b5b;
}

#pref_index .area_tag h2 {
	background: #fff;
	color: #7b6b5b;
}

#article_index .area_tag h2 {
	background: #fff;
	color: #7b6b5b;
	border-radius: 0;
}

.article .area_tag div {
	background: #fff;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 20px 20px 15px 20px;
	border-radius: 0.1px;
}

.article .area_tag div ul {
	overflow: hidden;
}

.article .area_tag div ul:before {
	font-family: 'icomoon';
	content: '\f02b';
	color: #d1c8c0;
	font-size: 20px;
	font-size: 2.0rem;
	vertical-align: middle;
}

.article .area_tag div ul li {
	font-size: 12px;
	font-size: 1.2rem;
	display: inline-block;
	margin: 0 6px 5px 0;
}

.article .area_tag div ul li a {
	display: block;
	color: #fff;
	padding: 7px 7px 5px;
	background: #9d8670;
	border-radius: 3px;
}


/* -----------------------------------
	area_article_detail
----------------------------------- */
.article .area_article_detail {
	background: #fff;
	padding: 40px;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	margin: 0 0 60px;
	border-radius: 0.1px;
}

.article .area_article_detail .txt_date {
	font-size: 14px;
	font-size: 1.4rem;
	color: #888;
	font-family: 'Quicksand', sans-serif;
	margin: 0 0 5px;
}

.article .area_article_detail h2 {
	font-size: 22px;
	font-size: 2.2rem;
	margin: 0 0 15px;
}

.article .area_article_detail .area_writer {
	margin: 0 0 20px;
	display: block;
}

.article .area_article_detail .area_writer div {
	overflow: hidden;
}

.article .area_article_detail .area_writer img {
	width: 30px;
	height: 30px;
	float: left;
}

.article .area_article_detail .area_writer p {
	float: left;
	padding: 5px 28px 5px 20px;
	background: #f7f7f7;
	box-sizing: border-box;
	height: 30px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #7b6b5b;
}

.article .area_article_detail .area_writer p span {
	color: #888;
	font-family: 'Quicksand', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 7px 0 0;
}

.article .area_article_detail > p,
.article .area_article_detail > img {
	margin: 0 0 30px;
	line-height: 1.9;
}

.article .area_article_detail > p a {
	color: #7b6b5b;
}

.article .area_article_detail .area_sns {
	border-top: 1px solid #eaeaea;
}

.post-password-form {
	padding: 10px 0 30px 0;
}
.post-password-form p {
	padding: 10px;
}
.post-password-form input[type="submit"] {
	padding: 3px;
}

/* -----------------------------------
	area_sns
----------------------------------- */
.article .area_sns ul {
	overflow: hidden;
	padding: 30px 0 0;
	margin: 0 0 10px;
}

.article .area_sns ul li {
	float: left;
	text-align: center;
	height: 48px;
	margin: 0 8px 0 0;
	box-sizing: border-box;
	vertical-align: middle;
	font-size: 14px;
	font-size: 1.4rem;
}

.article .area_sns ul li a {
	box-sizing: border-box;
	height: 48px;
	margin: 0 auto ;
	display: block;
	color: #fff ;
	border-radius: 3px ;
}

.article .area_sns ul li a i {
	color: #fff;
}

.article .area_sns ul .sc_fb {
	width: 100px;
}

.article .area_sns ul .sc_fb i {
	font-size: 22px;
	font-size: 2.2rem;
}

.article .area_sns ul .sc_fb a {
	padding: 11px 10px 0;
	background: #315096;
}

.article .area_sns ul .sc_tw {
	width: 100px;
	font-size: 22px;
	font-size: 2.2rem;
}

.article .area_sns ul .sc_tw a {
	padding: 11px 10px 0;
	background: #00aced ;
}

.article .area_sns ul .sc_pocket {
	width: 100px;
}

.article .area_sns ul .sc_pocket i {
	font-size: 18px;
	font-size: 1.8rem;
}

.article .area_sns ul .sc_pocket a {
    background: #ee4056;
	padding: 13px 10px 0;
}

.article .area_sns ul .sc_hatebu {
	width: 100px;
}

.article .area_sns ul .sc_hatebu a {
	background: #00a4de;
	padding: 17px 10px 0;
}

/* -----------------------------------
	area_tag_detail
----------------------------------- */
.article .area_tag_detail ul {
	overflow: hidden;
}

.article .area_tag_detail ul:before {
	font-family: 'icomoon';
	content: '\f02b';
	color: #d1c8c0;
	font-size: 20px;
	font-size: 2.0rem;
	vertical-align: middle;
}

.article .area_tag_detail ul li {
	font-size: 12px;
	font-size: 1.2rem;
	display: inline-block;
	margin: 0 2px 5px 0;
}

.article .area_tag_detail ul li a {
	display: block;
	color: #fff;
	padding: 5px 7px 3px;
	background: #9d8670;
	border-radius: 3px;
}

.sns_count {
	font-size: 16px;
	font-size: 1.6rem;
	margin: 0 0 0 10px;
}
.facebook_count {
	line-height: 2.2;
}
.pocket_count {
	line-height: 1.8;
}
.hatebu_count {
	line-height: 1;
}

/* -----------------------------------
	area_relation_post
----------------------------------- */
.article .area_relation_post {
	margin: 0 0 30px;
}

.article .area_relation_post h2 {
	font-size: 32px;
	font-size: 3.2rem;
	color: #7b6b5b;
	margin: 0 0 10px;
}

.article .area_relation_post h2:before {
	color: #fa8789;
	font-size: 36px;
	font-size: 3.6rem;
	font-family: 'icomoon';
	content: '\f0c1';
	margin: 0 8px 0 0;
	position: relative;
	top: 5px;
}

/* -----------------------------------
	area_latest_post
----------------------------------- */
.article .area_latest_post {
	margin: 0 0 30px;
}

.article .area_latest_post h2 {
	font-size: 32px;
	font-size: 3.2rem;
	color: #7b6b5b;
	margin: 0 0 10px;
}

.article .area_latest_post h2:before {
	color: #fa8789;
	font-size: 36px;
	font-size: 3.6rem;
	font-family: 'icomoon';
	content: '\f005';
	margin: 0 8px 0 0;
	position: relative;
	top: 3px;
}

@media screen and (max-width: 768px) {
/* -----------------------------------
	area_tag
----------------------------------- */
.article .area_tag h2 {
	padding: 14px 14px 11px;
	text-align: center;
	box-sizing: border-box;
	width: 100%;
}

.article .area_tag div {
	padding: 10px 10px 5px;
}

.article .area_tag div ul:before {
	font-size: 1.9rem;
}

.article .area_tag div ul li {
	font-size: 1.1rem;
}

/* -----------------------------------
	area_article_detail
----------------------------------- */
.article .area_article_detail {
	padding: 10px;
	margin: 0 0 25px;
}

.article .area_article_detail .txt_date {
	font-size: 1.3rem;
}

.article .area_article_detail h2 {
	font-size: 1.5rem;
	margin: 0 0 10px;
}

.article .area_article_detail .area_writer {
	margin: 0 0 15px;
	display: block;
}

.article .area_article_detail .area_writer div {
	background: #f7f7f7;
}

.article .area_article_detail .area_writer img {
	width: 32px;
	height: 32px;
}

.article .area_article_detail .area_writer p {
	padding: 7px 28px 0 20px;
	font-size: 1.3rem;
	height: 32px;
	background: none;
}

.article .area_article_detail .area_writer p span {
	font-size: 1.0rem;
}

.article .area_article_detail > p,
.article .area_article_detail > img {
	margin: 0 0 15px;
}

.article .area_article_detail > p{
	line-height: 1.9;
	font-size: 1.3rem;
	word-break: break-all;
}

.article .area_article_detail > img {
	width: 100%;
}

.article .area_article_detail > p a {
	color: #7b6b5b;
}

.article .area_article_detail .area_sns {
	border-top: 1px solid #eaeaea;
}


/* -----------------------------------
	area_sns
----------------------------------- */
.article .area_sns ul {
	overflow: hidden;
	padding: 15px 0 0;
	margin: 0 0 10px;
}

.article .area_sns ul li {
	height: 40px;
	margin: 0 1% 0 0;
	font-size: 1.2rem;
}

.article .area_sns ul li a {
	height: 40px;
}

.article .area_sns ul .sc_fb {
	width: 24%;
	font-size: 1.6rem;
}

.article .area_sns ul .sc_fb a {
	padding: 11px 4px 0;
}

.article .area_sns ul .sc_tw {
	width: 24%;
	font-size: 1.6rem;
}

.article .area_sns ul .sc_tw a {
	padding: 11px 4px 0;
}

.article .area_sns ul .sc_pocket {
	width: 24%;
	font-size: 1.6rem;
}

.article .area_sns ul .sc_pocket a {
	padding: 11px 4px 0;
}

.article .area_sns ul .sc_hatebu {
	width: 24%;
}

.article .area_sns ul .sc_hatebu a {
	padding: 14px 4px 0;
}

.facebook_count {
	line-height: 1;
}
.pocket_count {
	line-height: 1;
}
.hatebu_count {
	line-height: 1;
}

/* -----------------------------------
	area_tag_detail
----------------------------------- */
.article .area_tag_detail ul:before {
	font-size: 1.9rem;
}

.article .area_tag_detail ul li {
	font-size: 1.1rem;
}

/* -----------------------------------
	area_relation_post
----------------------------------- */
.article .area_relation_post {
	margin: 0 0 20px;
}

.article .area_relation_post h2 {
	font-size: 2.4rem;
	margin: 0 0 7px;
}

.article .area_relation_post h2:before {
	font-size: 2.6rem;
	margin: 0 5px 0 0;
	top: 4px;
}

/* -----------------------------------
	area_latest_post
----------------------------------- */
.article .area_latest_post {
	margin: 0 0 20px;
}

.article .area_latest_post h2 {
	font-size: 2.4rem;
	margin: 0 0 7px;
}

.article .area_latest_post h2:before {
	font-size: 2.6rem;
	margin: 0 5px 0 0;
	top: 2px;
}



}
